Image::ExifTool::SonyIDC(3pm)

NAME
Image::ExifTool::SonyIDC - Read/write Sony IDC information

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool to read and write Sony Image Data Converter version 3.0 metadata in ARW images.

AUTHOR
Copyright 2003-2026, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

SEE ALSO
"SonyIDC Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)